:root {
  --_704ba978_d39k6: hsl(322 18% 11%);
  --_5afbcb16_d39k6: hsl(322 18% 17%);
  --_cbf7e418_d39k6: hsl(322 18% 26%);
  --_462560ba_d39k6: hsl(322 64% 62%);
  --_679d2d83_d39k6: hsl(52 54% 52%);
  --_4b723fa1_d39k6: hsl(142 79% 66%);
  --_97f7704f_d39k6: hsl(322 12% 92%);
  --_00119844_d39k6: hsl(322 10% 62%);

  --_af5244f8_d39k6: hsl(322 8% 97%);
  --_28d854ac_d39k6: hsl(322 8% 97%);
  --_4835b237_d39k6: hsl(322 8% 97%);

  --_36a58106_d39k6: hsl(322 20% 88%);

  --_154e3639_d39k6: 'Bungee', Georgia, serif;
  --_29e6f882_d39k6: 'Barlow Condensed', system-ui, sans-serif;

  --_c1dcb1ef_d39k6: 0px;
  --_2c53cdd4_d39k6: 8px;
  --_7344ff40_d39k6: 16px;
  --_961e9cce_d39k6: 24px;
  --_c16807fe_d39k6: 32px;

  --_f41c8940_d39k6: 5px;
  --_00c0d026_d39k6: 9px;
  --_a7b4f9a2_d39k6: 12px;
  --_84beb409_d39k6: 17px;
  --_896f0a1b_d39k6: 26px;
  --_141b4560_d39k6: 49px;

  --_1a88141d_d39k6: 0 1px 3px rgba(0,0,0,0.14);
  --_b2f8cb9c_d39k6: 0 6px 18px rgba(0,0,0,0.168);
  --_17546e47_d39k6: 0 15px 42px rgba(0,0,0,0.21000000000000002);

  --_ced08e40_d39k6: 1198px;
}

nav ul,
nav ol,
._08a59ab5_d39k6 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._e91369bb_d39k6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._08a59ab5_d39k6 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._8e3136f0_d39k6 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._8e9501b6_d39k6._8e9501b6_d39k6,
body ._d4e9697e_d39k6._d4e9697e_d39k6,
body ._32b75970_d39k6._32b75970_d39k6,
body ._804ed4c7_d39k6._804ed4c7_d39k6,
body ._fd142bb9_d39k6._fd142bb9_d39k6,
body ._4918283c_d39k6._4918283c_d39k6,
body ._c3f91d35_d39k6._c3f91d35_d39k6,
body ._be069d0b_d39k6._be069d0b_d39k6,
body ._897b394e_d39k6._897b394e_d39k6,
body ._28cc1512_d39k6._28cc1512_d39k6,
body ._8bd6df3f_d39k6._8bd6df3f_d39k6,
body ._6f56ad9a_d39k6._6f56ad9a_d39k6,
body ._b4fbfb1c_d39k6._b4fbfb1c_d39k6,
body ._1c8e774e_d39k6._1c8e774e_d39k6,
body ._77fb1cf1_d39k6._77fb1cf1_d39k6,
body ._2a228f11_d39k6._2a228f11_d39k6,
body ._405b3f43_d39k6._405b3f43_d39k6,
body ._3d0a5ee3_d39k6._3d0a5ee3_d39k6,
body ._664be8a1_d39k6._664be8a1_d39k6,
body ._c12abfc1_d39k6._c12abfc1_d39k6,
body ._6f306a79_d39k6._6f306a79_d39k6,
body ._ee55faa5_d39k6._ee55faa5_d39k6 {
  overflow-x: clip;
  overflow-clip-margin: var(--_00c0d026_d39k6);
}

body ._57b68768_d39k6._57b68768_d39k6 > span,
body ._6c930c78_d39k6._6c930c78_d39k6 > span,
body ._ae3d8b9a_d39k6._ae3d8b9a_d39k6 > ._b68b758d_d39k6 {
  left: 0;
  right: auto;
  transform: none;
}
